close

[Solved] Unable to locate package php7.3-gd

Hello Guys, How are you all? Hope You all Are Fine. Today I get the following error Unable to locate package php7.3-gd in php. So Here I am Explain to you all the possible solutions here.

Without wasting your time, Let’s start This Article to Solve This Error.

How Unable to locate package php7.3-gd Error Occurs?

Today I get the following error Unable to locate package php7.3-gd in php.

How To Solve Unable to locate package php7.3-gd Error ?

  1. How To Solve Unable to locate package php7.3-gd Error ?

    To Solve Unable to locate package php7.3-gd Error I then replace the first command from sudo add-apt-repository ppa:ondrej/php to sudo apt-add-repository ppa:ondrej/php and it works for me. So finally I run:

  2. Unable to locate package php7.3-gd

    To Solve Unable to locate package php7.3-gd Error I then replace the first command from sudo add-apt-repository ppa:ondrej/php to sudo apt-add-repository ppa:ondrej/php and it works for me. So finally I run:

Solution 1

It looks like you do not have the appropriate repo added. Try :

sudo add-apt-repository ppa:ondrej/php
sudo apt-get update
sudo apt-get install -y php7.3-gd

Solution 2

I then replace the first command from sudo add-apt-repository ppa:ondrej/php to sudo apt-add-repository ppa:ondrej/php and it works for me. So finally I run:

sudo apt-add-repository ppa:ondrej/php    
sudo apt-get update
sudo apt-get install -y php7.3-gd

Summery

It’s all About this issue. Hope all solution helped you a lot. Comment below Your thoughts and your queries. Also, Comment below which solution worked for you? Thank You.

Also, Read

Leave a Comment